<div class="table-responsive">
  <table class="table table-bordered mb-0">
    <thead class="table-light">
      <tr>
        <th scope="col"><i class="fa-solid fa-book"></i> Documentation</th>
      </tr>
    </thead>
    <tbody>
